%NFDBMEX  Normal flux derivative on boundary
% DNFC = NFDBMEX(FX) returns a vector with the normal difference
% 4*F(x+dx)-F(x+2dx) on the boundary (except the corners) of the grid of FX
% (stored as [F(2:nz-1,1) F(1,2) F(nz,2) ... F(2:nz-1,nr)]). See also
% MEQMESH
%
% For details, see: [J-M. Moret et al. Fus.Eng.Des 2015], Section 4.2 
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function varargout = nfdbmex(varargin) %#ok<STOUT>
 error('MEQ:MEX "%s" not compiled or not in the Matlab path',mfilename)
end
